删除分机
curl --request DELETE \
--url https://sg.sobot.io/exts/{id}import requests
url = "https://sg.sobot.io/exts/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://sg.sobot.io/exts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"apiVersion": "",
"status": "",
"code": 0,
"message": "",
"reason": "",
"kind": "",
"metaData": {
"creatorId": "",
"creationTime": 0,
"updateUserId": "",
"updatedTime": 0
},
"data": {
"creatorId": "",
"creationTime": 0,
"updateUserId": "",
"updatedTime": 0,
"pageSize": 0,
"currPage": 0,
"orderByName": "",
"orderByASC": false,
"partition": false,
"startExt": "",
"batchNum": 0,
"enabled": 0,
"extensions": {
"": null
},
"companyId": "",
"id": "",
"ext": "",
"password": "",
"bindStatus": 0,
"bindTime": 0,
"agentUuid": "",
"currentUsingAgentUuid": "",
"agentName": "",
"extType": 0,
"domain": "",
"ha1": "",
"ha1b": "",
"status": 0,
"langCode": "",
"langCodeTxt": ""
},
"retMsg": "",
"retCode": ""
}API Reference
删除分机
删除分机
DELETE
/
exts
/
{id}
删除分机
Path Parameters
Query Parameters
Response
200 - application/json
⌘I